package com.usai.apex;

import android.os.Bundle;
import android.support.v4.app.FragmentActivity;

public class DocumentsActivity extends FragmentActivity
{

	@Override
	protected void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_inner_tools);

		// Fragment f = new ToolsFragment();
		if (savedInstanceState == null)
		{
			getSupportFragmentManager().beginTransaction()
					.add(R.id.container, new DocumentsFragment()).commit();
		}


	}

}
